.wp-block-meta-poster-cards .f-carousel {
  margin: 0 -10px;
}
.wp-block-meta-poster-cards .poster-slide {
  padding: 0 12px;
  display: flex;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .wp-block-meta-poster-cards .poster-slide {
    width: 50%;
  }
}
@media screen and (min-width: 1280px) {
  .wp-block-meta-poster-cards .poster-slide {
    width: 33.333%;
  }
}
.wp-block-meta-poster-cards .poster-slide:has(a):hover img {
  scale: 1.06;
}
.wp-block-meta-poster-cards .poster-wrapper {
  position: relative;
  overflow: hidden;
  border-radius: var(--wp--custom--border--radius);
}
.wp-block-meta-poster-cards .poster-wrapper figure {
  position: absolute;
  inset: 0;
  z-index: 0;
  mask-image: linear-gradient(to top, transparent 0%, rgba(0, 0, 0, 0.2) 25%, rgba(0, 0, 0, 0.5) 60%, black 100%);
}
.wp-block-meta-poster-cards .poster-wrapper figure img {
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform-style: preserve-3d;
  transition: scale 0.5s ease;
  scale: 1.001;
}
.wp-block-meta-poster-cards .poster-wrapper .poster-info {
  position: relative;
  padding: 300px 30px 30px 30px;
}
.wp-block-meta-poster-cards .poster-wrapper h3 {
  color: currentColor;
  font-size: 1.375rem;
  margin-bottom: 8px;
}
.wp-block-meta-poster-cards .poster-wrapper h3 a {
  color: currentColor;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.wp-block-meta-poster-cards .poster-wrapper h3 a::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
}
.wp-block-meta-poster-cards .poster-wrapper h3 a::after {
  content: "";
  width: 16px;
  height: 16px;
  background-color: var(--wp--preset--color--accent);
  mask-image: url("data:image/svg+xml,%3Csvg%20width%3D%2214%22%20height%3D%2212%22%20viewBox%3D%220%200%2014%2012%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M13.707%206.70597C14.0977%206.3155%2014.0977%205.68137%2013.707%205.2909L8.70674%200.292854C8.31609%20-0.0976181%207.68168%20-0.0976181%207.29103%200.292854C6.90038%200.683327%206.90038%201.31745%207.29103%201.70793L10.5881%205.00039L1.00006%205.00039C0.4469%205.00039%200%205.44709%200%206C0%206.55291%200.4469%206.99961%201.00006%206.99961L10.585%206.99961L7.29416%2010.2921C6.90351%2010.6825%206.90351%2011.3167%207.29416%2011.7071C7.6848%2012.0976%208.31921%2012.0976%208.70986%2011.7071L13.7101%206.7091L13.707%206.70597Z%22%20fill%3D%22%23F23E15%22%2F%3E%3C%2Fsvg%3E");
  mask-size: 16px auto;
  mask-repeat: no-repeat;
  flex-shrink: 0;
}
.wp-block-meta-poster-cards .poster-wrapper h3 span {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 99%;
}
.wp-block-meta-poster-cards .poster-wrapper p {
  line-height: 1.5;
  opacity: 0.75;
  position: relative;
  z-index: 0;
}
.wp-block-meta-poster-cards .is-dark-slider {
  color: var(--wp--custom--color--background);
}
.wp-block-meta-poster-cards .is-dark-slider .poster-wrapper {
  background: var(--wp--preset--color--primary);
}
.wp-block-meta-poster-cards .is-dark-slider .f-button {
  background-color: var(--wp--preset--color--primary);
  box-shadow: 0 0 0 1px transparent;
}
.wp-block-meta-poster-cards .is-dark-slider .f-button svg {
  stroke: var(--wp--preset--color--tertiary, var(--wp--preset--color--secondary)) !important;
}
.wp-block-meta-poster-cards .is-dark-slider .f-button:hover {
  box-shadow: 0 0 0 1px var(--wp--preset--color--tertiary, var(--wp--preset--color--secondary));
}
.wp-block-meta-poster-cards .is-dark-slider .f-button:hover svg {
  stroke: var(--wp--custom--color--background) !important;
}
.wp-block-meta-poster-cards .f-button.is-prev {
  left: -6px !important;
}
@media screen and (min-width: 992px) {
  .wp-block-meta-poster-cards .f-button.is-prev {
    left: -16px !important;
  }
}
.wp-block-meta-poster-cards .f-button.is-next {
  right: -6px !important;
}
@media screen and (min-width: 992px) {
  .wp-block-meta-poster-cards .f-button.is-next {
    right: -16px !important;
  }
}
.wp-block-meta-poster-cards.acf-block-preview .f-carousel {
  display: flex;
  overflow-x: scroll;
}
.wp-block-meta-poster-cards.acf-block-preview .poster-slide {
  min-width: 100%;
  pointer-events: none;
}
@media screen and (min-width: 576px) {
  .wp-block-meta-poster-cards.acf-block-preview .poster-slide {
    min-width: 410px;
  }
}
